body,td,th { font-family: "ubuntu", sans-serif; font-style: normal; font-weight: 300; font-size: 15px; line-height:1.6; color: #777777; text-align:center;}
p { margin:0 0 10px; }
a:link { color: #25709E; text-decoration: none; }
a:visited { text-decoration: none; color: #25709E; }
a:hover { text-decoration: underline; color: #2C87BE; }
a:active { text-decoration: none; color: #25709E; }
h1,h2,h3 { font-family: "bebas-neue", sans-serif; font-style: normal; font-weight: normal; text-transform:uppercase;letter-spacing:1px;}
h1 { font-size: 36px; color: #0C4B72; margin:0 0 22px; line-height:85%;}
h2 { font-size: 34px; color: #0C4B72; line-height:85%;}
h3 { font-size: 32px; color: #0C4B72; line-height:85%;}
h4 { font-size: 18px; color: #0C4B72; font-family: "ubuntu", sans-serif; font-style: normal; font-weight: 400; line-height:29px;margin:0;}
hr,.hr { max-width:960px; display: block; border: 0px hidden transparent; outline: 0; height: 11px; background-image: url(images/divider.png); background-position: center center; background-repeat: no-repeat; position:relative;padding:0;margin:0 0 20px;}
hr:before,.hr:before { display:block;background-color: #CED6DA; position:absolute;top:6px;left:0;right:50%;content:"";height:1px;margin-right:92px;}
hr:after,.hr:after { display:block;background-color: #CED6DA; position:absolute;top:6px;left:50%;right:0;content:"";height:1px;margin-left:92px;}
p+hr {margin-top:20px;}
p strong { font-weight:400; }
table { width:100%; border-collapse:collapse;}
th,table h4 {font-weight:500 !important;color: #0C4B72 !important;border-bottom:1px solid #CED6DA;line-height:1.2em;}
th em,table h4 em {font-weight:400;font-size:14px;}
td,th {padding:3px;text-align:center;}

.alternating-columns tr td:nth-child(2n),.alternating-columns tr th:nth-child(2n) { background-color: #EFF2F3; }

#mainbody ul,#tinymce ul { padding:0;list-style:none; margin-left:1em;}
#mainbody ul li:before,#tinymce ul li:before { content:"•";color:#0C4B72;display:inline-block;width:1em; margin-left:-1em;}
#mainbody ul.nobullets {margin:0}
#mainbody ul.nobullets li:before {content:"";display:none;width:0;margin:0;}

.larger-text { font-size: 19px; line-height: 30px; }
.smaller-text { font-size: 12px; line-height: 19px; }
.testimonial-author { font-family: "bebas-neue", sans-serif; font-style: normal; font-weight: normal; text-transform:uppercase;font-size: 16px; letter-spacing:0;}


.panel {margin-bottom:14px;overflow:hidden;position:relative;}
.panel,.panel a {height:240px; display:block;transition:background-color 0.5s;color:#FFFFFF;}
.panel .p {padding:0 10px;display:block;font-size:14px;line-height:20px;}
.panel.hasimage a {padding-right:50%;position:relative;}
.panel .img { position:absolute;right:0;top:0; width:50%;overflow:hidden;display:block;}
.panel .img img {display:block;outline:0;border:0;float:right;}
.panel .contrast {transition:border-color 0.5s,color 0.5s;}
.panel a:link,.panel a:visited,.panel a:active {color:#FFFFFF;}
.panel a:hover {text-decoration:none;}
.panel .caption,.panel a .caption { padding-top:22px; color:#A7CDEB; color:rgba(255,255,255,.4);font-size:14px;line-height:20px;text-transform:uppercase;display:block;}
.panel .h2 { font-family: "bebas-neue", sans-serif; font-style: normal; font-weight: normal; text-transform:uppercase;letter-spacing:1px;color: #0C4B72;margin-top:14px;font-size:34px;line-height:37px; display:block;padding:0 10px;}
.panel .divider { margin:20px auto 0;height:20px;width:30%; border-top-width:2px;border-top-style:solid;display:block;}
.panel.theme1,.panel.theme1 a { background:#0B3E60;}
.panel.theme1 .contrast { color:#519BD8; border-color:#519BD8;}
.panel.theme2,.panel.theme2 a { background:#669FCA;}
.panel.theme2 .contrast { color:#0B3E5F; border-color:#0B3E5F;}
.panel.theme3,.panel.theme3 a { background:#0085B2;}
.panel.theme3 .contrast { color:#0B3E5F; border-color:#0B3E5F;}
.panel a .overlay {opacity:0;position:absolute;left:0;right:0;top:0;bottom:0;background:rgb(255,255,255);background:rgba(255,255,255,0.75);transition:opacity 0.3s;z-index:2;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);}
.panel a .overlay span { display:block;height:170px;width:170px;position:absolute;top:50%;left:50%;margin-left:-85px;margin-top:-85px;background-color:#25709E;color:#ffffff; font-size:26px;text-transform:uppercase;font-family: "bebas-neue", sans-serif; font-style: normal; font-weight: normal; text-align:center;line-height:170px;border-radius:50%;-webkit-transform: scale(0); -moz-transform: scale(0); -o-transform: scale(0); -ms-transform: scale(0); transform: scale(0);transition:all 0.4s ease-in-out;text-shadow:0 1px 0 #0B3E5F;-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0, M12=0, M21=0, M22=0, SizingMethod='auto expand')";}
.panel a:hover .overlay {opacity:1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";filter:alpha(opacity=75);}
.panel a:hover .overlay span {-webkit-transform: scale(1); -moz-transform: scale(1); -o-transform: scale(1); -ms-transform: scale(1); transform: scale(1);-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1, M12=0, M21=0, M22=1, SizingMethod='auto expand')";}

@media (max-width: 815px) {
	.panel .h2 { font-size:30px;line-height:34px;}
	.panel .divider { margin-top:10px; height:10px;}
}

@media (max-width: 659px) {
	.panel.hasimage a {padding-right:33%;position:relative;}
	.panel .img { position:absolute;right:0;top:0; width:33%;overflow:hidden;display:block;}
	.panel .caption,.panel a .caption { padding-top:12px;}
	.panel,.panel a {max-height:240px; height:auto;}
	ul.nobullets li {display:inline;margin:0 0.5em;}
}